# -*- encoding: utf-8 -*-
##############################################################################
#
#    OpenERP, Open Source Management Solution
#    Copyright (c) 2010 Domatix Technologies  S.L. (http://www.domatix.com) 
#                       info <info@domatix.com>
#                        Angel Moya <angel.moya@domatix.com>
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation, either version 3 of the License, or
#    (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################

{
	"name" : "DX - Sale Line Delivered Qty",
	"version" : "1.6",
	"author" : "Domatix",
	"website": "www.domatix.com",
	'images' : ['images/dx_sale_line_delivered.png'],
   	"category" : "Sale",
	"depends" : ["sale","stock"],
        "update_xml" : [ 'sale_view.xml',],
        "init_xml" : [],
        "demo_xml" : [],
        "description": """
DX - Sale Line Delivered Qty
================================================
This module shows:

- Deliverded Amount (get from the stock moves)
- Quantity On Hand
- Quantity Available

in sale order lines.""",


    "active": False,
    "installable": True
}

# vim:expandtab:smartindent:tabstop=4:softtabstop=4:shiftwidth=4:
